Subject: Flame Eater engine

From: [email-masked] (Mick Collins)
Date: Thu, 25 Jan 1996 23:02:04 GMT

The most successful vacuum engine I've seen performing is
'Quack-a-Clink', Built by David Ayers and described in Model Engineer 
number 3815 pages 752/3  (18-31 December 1987)
   Bore 27mm Stroke 59.7mm  Power 0.65 watt @ 450 RPM
                              (and about 10 watts of audio!)

   To quote David :- "The piston is a very good fit in the cylinder.
The usual test applies here.  The piston must be free enough to slide
through the cylinder under its own weight when dry, but when the
bottom of the cylinder is sealed it should take some minutes to do the
same.  It does need to be of steel or C/I, as it gets very hot, a
bronze one would probably seize in the C/I cylinder".

re Lubrication :- "Most light oils sold for domestic use are mixtures
of oils and light penetrating additives.  When the lighter oils are
evaporated away by the hot cylinder, the oil becomes very heavy and
gummy.  Be prepared to experiment with various types of oil.  The
best I have found are the synthetic oils used in jet aircraft engines,
as these are of low viscosity and evaporate cleanly ------"

re Starting :- "The engine will not start from cold, but if the tank
is filled with near boiling water in the first place starting is easy 
enough.  It seems that if cooling is too good, the gas cools too much
before the valve is shut." 
                              end of quotes.

  The most ingenious part of this engine is the valve, a plate valve,
held against the port by a spring loaded 'rocker' which bears on the
plate approx 1/3 up from the bottom.  The big, soft, flame is below
and a pull rod lifts the bottom of the plate to admit it to the
cylinder 10 degs before TDC.  The valve closes at half stroke and 
vacuum is beginning to pull just before BDC.  As the piston rises it 
destroys the vacuum and, well before TDC, pressure rises, to lift the
top of the valve and release exhaust gases well away from the flame.

  Good luck Jim.
  -- 
     Cheers

  Mick  S.M.E.E.           "From the inventors shop came
                                 the sound of hammering tin"
  [email-masked]